--- 
title: GITLAB v2.5
description: "Here you can find information about GitLab's version 2.5 release. Learn more!"
canonical_path: "/releases/2012/05/22/gitlab-v2-5/"
wordpress_id: 363
wordpress_url: http://blog.gitlabhq.com/?p=363
date: 2012-05-22 16:24:33 +00:00
community: true
categories: releases
---
Hi!

<p>We released version 2.5. We fixed a lot of encoding issues, polished UI, and added few new features. 
<br/>Hope you like it</p>
<h4>Links</h4>
<a title="Update from 2.4.1" href="https://github.com/gitlabhq/gitlabhq/wiki/From-2.4.1-to-2.5.0">Update from 2.4.1</a>
<a title="How to Install" href="https://github.com/gitlabhq/gitlabhq/blob/stable/doc/installation.md">How to Install</a>
<h4>Some screens:</h4>
[nggallery id=3]
<h4>Short changelog:</h4>
1. Email send in background now
2. Better test coverage
3. Bug fix
4. Fit blame for file
5. Better MR accept
6. UI polished
